package ru.yandex.webmaster3.internal;

import ru.yandex.kungfu.application.BaseApplicationResources;
import ru.yandex.webmaster3.core.WebmasterApplication;

/**
 * @author aherman
 */
public class Main extends WebmasterApplication<BaseApplicationResources> {

    public static void main(String[] args) throws Exception {
        new Main().start(args);
    }

    @Override
    protected String[] getContextXmls() {
        return new String[]{
                "classpath:webmaster3-internal.xml",
                "classpath:webmaster3-internal-actions.xml"
        };
    }
}
